.ui-dialog .ui-dialog-titlebar {
  background-color: #333333;
  color: white;
  border: none;
  padding: 0.6em;
  font-size: 18px;
}

.ui-dialog-titlebar-close {
  font-size: 30px;
  height: 30px;
  width: 30px;
  cursor: pointer;
}

.ui-dialog-titlebar-close:focus {
  outline: none;
}

.ui-dialog-titlebar-close::before {
  content: "×";
  color: #ffffff;
  font-size: 30px;
  position: absolute;
  top: 0;
  left: 0;
  margin-top: -13px;
}

.ui-dialog .ui-dialog-buttonpane {
  text-align: center;
  background-color: white;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
  float: none;
}
.ui-dialog-buttonpane button {
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 15px 23px;
  text-decoration: none;
  display: inline-block;
  line-height: 1;
  border-width: 1px;
  border-style: solid;
  border-color: #767676;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  margin: 10px 0;
  text-align: center;
  background-color: transparent;
}
.ui-dialog-buttonpane button:hover {
  background-color: #767676;
  color: white;
}
/* Overlays */
.ui-widget-overlay {
  background: #333333/*{bgColorOverlay}*/ /*{bgImgUrlOverlay}*/ /*{bgOverlayXPos}*/ /*{bgOverlayYPos}*/ /*{bgOverlayRepeat}*/;
  opacity: .6/*{opacityOverlay}*/;
}